#pnl-why h2, #pnl-how h2 {
		color: #2774a8;
		font-size: 19pt;
		background: none !important;
		padding: 0 !important;
	}
#pnl-main {
		background: url(../../images/home/bg-swoosh-backwards.jpg) center 84px repeat-x !important;
	}
	h3 {
		padding: 20px 0 35px 60px;
	}
	h2 {
		font-size: 10.5pt;
		padding: 16px 0 0;
		background: url(../../images/home/bg-dots.png) no-repeat;
}
h2 sup {
	font-size: 8pt;
	vertical-align: text-top;
	line-height: 9pt;
}
small {
	font-size: 8pt;
	padding-left: 50px;
	display: block;
}
div.section.buy small, div.section.activate small {
	padding: 20px 0 0 0;
}
small sup, p sup, li sup {
	font-size: 6pt;
	vertical-align: text-top;
}
.section ul {
	margin-left: 90px;
	font-size: 9.5pt;
	list-style: disc outside none;
}
.section.buy ul {
	margin-left: 45px;
	list-style: none;
}
.section.buy ul li {
	line-height: 18px;
}
.section.buy ul em {
	display: inline-block;
	width: 65px;
	font-weight: normal;
}
a.anchor {
	display: block;
	/*position: relative;
	top: -150px;*/
	visibility: hidden;
	padding-top: 150px;
	margin-top: -150px;
}


#pnl-program-banner {
	width: 1024px;
}
#pnl-content {
	width: 1032px;
}


#pnl-why, #pnl-how {
	width: 488px;
	height: 140px;
	padding: 20px 0px 20px 20px;
	background: url(../../images/home/bg-box.jpg);
	margin: 30px 0;
	white-space: nowrap;
	overflow: hidden;
}

#pnl-how {
	float: right;
}
#pnl-why {
	float: left;
}


#pnl-how a, #pnl-why a {
	display: inline-block;
	float: left;
	color: #2774a8;
	font-size: 16pt;
	font-weight: normal;
	padding: 60px 10px 0;
	margin: 16px 8px 0;
}

#pnl-how a {
	padding: 60px 23px 0;
}

a#lnk-safety {
	background: url(../../images/home/lnk-safety.png) no-repeat center 10px;
	margin: 16px 25px 0 5px;
	padding: 60px 0;
}
a#lnk-value {
	background: url(../../images/home/lnk-value.png) no-repeat center 10px;
	margin: 16px 30px 0;
}
a#lnk-convenience {
	background: url(../../images/home/lnk-convenience.png) no-repeat center 4px;
	padding: 60px 0;
}
a#lnk-rewards {
	background: url(../../images/home/lnk-rewards.png) no-repeat center 6px;
	margin: 16px 0 0 15px;
	padding: 60px 4px 0;
}

a#lnk-buy {
	background: url(../../images/home/lnk-buy.png) no-repeat center 5px;
}
a#lnk-activate {
	background: url(../../images/home/lnk-activate.png) no-repeat center 10px;
}
a#lnk-use {
	background: url(../../images/home/lnk-use.png) no-repeat center 10px;
	margin: 16px 10px 0;
}
a#lnk-reload {
	background: url(../../images/home/lnk-reload.png) no-repeat center 14px;
	margin-right: 0;
}





.section {
	width: 888px;
	text-align: left;
	margin: 8px auto 0;
}
.section.safety {
	margin-top: 12px;
}
.section.safety small {
	margin-top: 20px;
}
.section.value h2 {
	margin-bottom: 18px;
}
.section.value small.first {
	margin-top: 40px;
}
.section.reload small.first {
	margin-top: 30px;
}
.section.activate h2 {
	margin-bottom: 22px;
}
.section.activate p {
	font-size: 10.5pt;
}
.section.use {
	margin-bottom: 15px;
}
.use small.first {
	margin-top: 30px;
}



hr {
	position: absolute;
	left: 0; 
	right: 0;
	_left: auto;
	_right: auto;
	border: none;
	clear: both;
	height: 1px;
	background-color: #ccc;
	width: 98%;
	*width: 100%;
	margin: 8px auto;
}



#hdr-safety {
	background: url(../../images/home/hdr-safety.png) no-repeat 12px 3px;
	padding-left: 56px;
}
#hdr-value {
	background: url(../../images/home/hdr-value.png) no-repeat 7px 8px;
	padding-left: 79px;
}
#hdr-convenience {
	background: url(../../images/home/hdr-convenience.png) no-repeat 7px 8px;
}
#hdr-rewards {
	background: url(../../images/home/hdr-rewards.png) no-repeat 0 5px;
}
#hdr-buy {
	background: url(../../images/home/hdr-buy.png) no-repeat 4px 8px;
}
#hdr-activate {
	background: url(../../images/home/hdr-activate.png) no-repeat 2px 7px;
}
#hdr-use {
	background: url(../../images/home/hdr-use.png) no-repeat 2px 6px;
	padding-left: 75px;
}
#hdr-reload {
	background: url(../../images/home/hdr-reload.png) no-repeat 7px 12px;
}


.btn-store-locator {
	display: block;
	width: 130px;
	background: url(../../images/btn-store-locator.png) left top no-repeat;
	padding: 136px 0 9px 29px !important;
	padding-top: 137px \9 !important;
	font-size: 13.5pt;
	font-weight: bold;
	margin-top: -30px;
	line-height: 0;
	float: right;
}
.btn-store-locator:hover {
	text-decoration: underline;
}


em.h2 {
	display: block;
	padding: 30px 0 13px 50px;
}
p.wierd {
	padding: 3px 0 3px 38px;
	font-size: 9.5pt;
	margin: 9px 0;
}
p.icon {
	padding: 3px 0 3px 50px;
	font-size: 9.5pt;
	margin: 9px 0;
}

p.icon.safe {
	background: url(../../images/home/icon-safe.png) no-repeat 10px 8px;
}
p.icon.pay {
	background: url(../../images/home/icon-pay.png) no-repeat 0 0;
}
p.icon.check {
	background: url(../../images/home/icon-check.png) no-repeat 3px 10px;
}
p.icon.direct {
	background: url(../../images/home/icon-dd.png) no-repeat;
}
p.icon.balance {
	background: url(../../images/home/icon-balance.png) no-repeat 2px 0;
}
p.icon.cash {
	background: url(../../images/home/icon-cash.png) no-repeat 3px 1px;
}
p.icon.earn {
	background: url(../../images/home/icon-earn.png) no-repeat 4px 0;
	padding-bottom: 6px;
}
p.icon.purchase {
	background: url(../../images/home/icon-purchase.png) no-repeat 8px 0;
	padding: 10px 0 6px 50px;
}
p.icon.reload2 {
	background: url(../../images/home/icon-reload.png) no-repeat 10px 2px;
}
.convenience p.icon.cash {
	background-position: 6px center;
	min-height: 15px;
}
p.icon.access {
	background: url(../../images/home/icon-access.png) no-repeat 5px 7px;
}
p.icon.use {
	background: url(../../images/home/icon-use.png) no-repeat 8px 2px;
	padding-bottom: 20px;
}
p.icon.points {
	background: url(../../images/home/icon-points.png) no-repeat 9px 2px;
}
p.icon.reload {
	background: url(../../images/home/icon-rewards-reload.png) no-repeat 12px 6px;
}
p.icon.rewards-dd {
	background: url(../../images/home/icon-rewards-dd.png) no-repeat 9px 4px;
}
.activate p.icon {
	margin-bottom: 30px;
}
p.icon.online {
	background: url(../../images/home/icon-online.png) no-repeat 3px 6px;
}
p.icon.store {
	background: url(../../images/home/icon-store.png) no-repeat 10px 5px;
}
p.icon.phone {
	background: url(../../images/home/icon-phone.png) no-repeat 11px 5px;
}
p.icon.shop {
	background: url(../../images/home/icon-use.png) no-repeat 8px 0;
}
.use p.icon.pay {
	background-position: 2px 0;
}
p.icon.manage {
	background: url(../../images/home/icon-manage.png) no-repeat 4px 0;
	padding-bottom: 8px;
	margin-bottom: 5px;
}
p.icon.dd {
	background: url(../../images/home/icon-dd.png) no-repeat;
	padding-top: 11px;
	margin-top: 30px;
}
p.icon.add {
	background: url(../../images/home/icon-add-funds.png) no-repeat;
}
p.icon.transfer {
	background: url(../../images/home/icon-transfer.png) no-repeat 4px 0;
}


a.lnk-top {
	font-size: 9pt;
	margin-top: 40px;
	display: inline-block;
}


.app-link {
	display: inline-block;
	margin: 14px -14px 11px 50px;
}

.promo-banner-1032x140{
	display: block;
	width: 1032px;
	padding: 0px 0 4px 0px !important;
	font-size: 13.5pt;
	font-weight: bold;
	margin-top: 15px;
	line-height: 0;
}

